/*=================== Header Start =================*/


#footer-section {
    margin-bottom: 30px;
}
.footer-section-content-col4 {
    box-shadow: 0px -35px #141437;
}
.copy-link {
    color: #FFFFFF;
}

.header-menu-search {
    position: relative;
}
.header-menu-search button.uc-ajax-search__btn {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 1 !important;
    transform: translate(-20px, 14px);
    z-index: 1;
    cursor: pointer !important;
}


.footer-section-content-col1 ul.hfe-nav-menu li a {
    position: relative;
}
.footer-section-content-row ul.hfe-nav-menu li a:before {
    content: '';
    background-color: #9494CC !important;
    width: 4px;
    height: 4px;
    position: absolute;
    top: 20px;
    left: -14px;
    opacity: 1 !important;
}

.header-primary-menu-col3 .hfe-menu-cart__toggle .elementor-button-icon[data-counter]:before {
    top: 11px !important;
    right: -33px !important;
    color: #484848 !important;
    background-color: unset !important;
    font-size: 14px !important;
}
.ht-product .sli-heart:before {
    content: "\f004";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 16px;
    line-height: 38px;
}
.ht-product-action ul li.woolentor-cart a::before {
    line-height: 35px !important;
}
.header-menu-col3 .woocommerce-currency-switcher-form .chosen-results li:hover {
    background-color: #0F0F2E;
}
#top-search-bar-col3 .chosen-container-single .chosen-single span {
    font-family: Sora;
    font-weight: 400;
    font-size: 20px;
    color: #000000;
}
#top-search-bar-col3 .chosen-container .chosen-results {
    margin: 0 0px 0px 0 !important;
    padding: 0 0 0 0px !important;
}
#top-search-bar-col3 .gtranslate_wrapper select {
    width: 55%;
    font-family: Sora;
    font-weight: 400;
    font-size: 20px;
    color: #000000;
}
#top-search-bar-col3 .chosen-container {
    min-width: 100%;
}
.header-primary-menu .ue-menu li.current-menu-item {
    background-color: #0F0F2E;
    border-radius: 8px;
    text-align: center;
    display: flex !important;
    justify-content: center;
    align-items: center;
    width: fit-content;
}
.header-primary-menu .ue-menu li.current-menu-item a {
    color: #FFFFFF;
}
.header-primary-menu .ue-menu li.current-menu-item a {
    color: #FFFFFF;
}
.header-primary-menu .ue-menu li a.uc-active {
    width: fit-content;
}
.header-primary-menu .ue-menu li a:hover {
    width: fit-content;
}
.top-search-bar .uc-ajax-search__input-wrapper {
    position: relative;
}
.top-search-bar button.uc-ajax-search__btn {
    position: absolute;
    right: 5px;
}

.footer-copy-text {
    transform: translateY(50px);
}
.subscribe-icon .elementor-icon-wrapper {
    width: 40px;
    height: 40px;
    background-color: #0F0F2E;
    border-radius: 50px;
    line-height: 50px;
}

#footer-col5 .ekit-header-info li a i {
    background-color: #0F0F2E;
    border-radius: 50px;
    width: 34px;
    height: 34px;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
}
#footer-col5 .ekit-header-info li:hover a i {
    background-color: #FFFFFF;
    color: #000000;
}
#footer-col5 .ekit-header-info > li:hover a {
    color: #0F0F2E;
}

#footer-newsletter-content-row .hfe-nav-menu li a {
    position: relative;
    padding-left: 20px;
}
#footer-newsletter-content-row .hfe-nav-menu li a::before {
    position: absolute;
    content: '\f0a3';
    font-family: 'FontAwesome';
    left: 0;
    color: #FFF;
    background-color: unset;
    font-weight: 600;
    font-size: 16px;
    opacity: 1;
}

.footer-newsletter {
    width: auto;
}
.footer-newsletter .wpcf7-form-control-wrap {
    width: 100%;
}











.header-menu-col3 .elementor-icon-box-icon .elementor-icon {
    background: #F2F1F1;
    width: 40px;
    height: 48px;
    border-radius: 8px;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: inline-flex;
}
.header-menu-col3 .elementor-icon {
    background: #F2F1F1;
    width: 40px;
    height: 48px;
    border-radius: 8px;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: inline-flex;
}
.header-menu-col3 .chosen-container-single .chosen-single {
    border: 0px solid #aaa;
    border-radius: 5px;
    background-color: #fff;
    background: transparent;
    box-shadow: unset;
}
.header-menu-col3 .gt_selector {
    background: unset;
    border: unset;
}


.menu-item-has-children .ue-nav-menu-icon svg path {
    fill: #000000;
}
#top-bar .ekit-header-info i::before {
    font-weight: 600;
}
#hfe-site-header-cart .hfe-menu-cart__toggle .elementor-button-icon i:before {
    content: '\f07a';
    font-family: 'FontAwesome';
    font-weight: 500;
    font-style: normal;
    /* background-image: url(../images/cart.png); */
}
.hfe-menu-cart--items-indicator-bubble .hfe-menu-cart__toggle .elementor-button-icon[data-counter]:before {
    top: -9px;
    right: -9px;
}

/*=================== Header End =================*/


/*=================== Footer Start =================*/

.footer-newsletter form p {
    display: flex;
    gap: 0px;
    position: relative;
    width: fit-content;
    margin: auto;
}
.footer-col2 .hfe-nav-menu__layout-vertical .hfe-nav-menu>li:nth-child(1) a {
    padding-top: 0px !important;
}
#footer-newsletter {
    position: relative;
    height: 180px;
    overflow: visible;
}
#footer-newsletter .footer-newsletter-col1 img {
    position: relative;
    z-index: 2;
}
.footer-newsletter .wpcf7-not-valid-tip {
    display: none;
}
.footer-copyright {
    color: #FFF;
    font-weight: 600;
}
.footer-copyright:hover {
    color: #6CC44D;
}
#footer-section {
    position: relative;
}
.footer-newsletter form input::placeholder {
    color: #26242D
}
.footer-col2 .hfe-nav-menu__layout-vertical .hfe-nav-menu>li:nth-child(1) a {
    padding-top: 0px !important;
}
#footer-newsletter {
    position: relative;
    height: 180px;
    overflow: visible;
}
#footer-newsletter .footer-newsletter-col1 img {
    position: relative;
    z-index: 2;
}
.footer-newsletter form input {
    background-color: #FFFFFF;
    color: #000;
    padding: 20px 20px 20px 20px;
    border-radius: 60px;
    align-items: center;
    justify-content: flex-start;
    display: flex;
    width: 100%;
    border: unset;
    z-index: 1;
    position: relative;
}
.footer-newsletter .newsltr-btn {
    position: absolute;
    right: 7px;
    top: 7px;
    font: 500 15px / 15px "Sora";
    color: #FFF;
    border: unset;
    background-color: #2D2150;
    border-radius: 60px;
    width: max-content;
    bottom: 7px;
    padding: 16px 28px;
    z-index: 1;
}
.footer-newsletter .newsltr-btn:hover {
    background-color: #FF5557 !important;
}
.footer-newsletter form .subscribe-btn svg path {
    fill: #FFF;
}
.footer-newsletter .wpcf7-response-output {
    color: #FFF;
    margin: 20px auto 0 auto !important;
    padding: 6px 8px !important;
    border: 1px solid #FFF !important;
    width: fit-content;
    font: 400 16px / 22px "Sora", Sans-Serif;
}
.footer-newsletter .wpcf7-not-valid-tip {
    display: none;
}
.footer-content-row .e-con-inner::after {
    content: '';
    bottom: 10%;
    position: absolute;
    right: 0;
    width: 22%;
    height: 62%;
    transform: translate(9px, 10px);
    border-radius: 10px;
    z-index: 0;
    border: 1px solid #FFF;
    z-index: 1;
    position: relative;
}

/*=================== Footer End =================*/




/*========== Product Search Top Bar CSS Start ============*/

.header-seach-sec {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  display: none;
  z-index: 99999;
}
.header-seach-sec .elementor-widget-shortcode {
  position: absolute;
  left: 50%;
  top: 5%;
  transform: translate(-50%);
  max-width: 900px !important;
  width: 100%;
  height: auto;
  padding: 10px;
  background: unset;
}
.showsearch{
  display: block;
}
.header-product-search a.ekit_navsearch-button{
  pointer-events: none;
}
.header-search-close .elementor-icon {
  position: absolute;
  right: 2%;
  top: 30px;
  cursor: pointer;
}
.header-seach-sec .apsw-search-wrap .apsw-search-btn {
  width: max-content;
  background: #000000;
  color: #FFF;
  border-radius: 6px !important;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
  margin-right: 10px;
  padding: 18px 20px;
}
.header-seach-sec .apsw-search-wrap .apsw-search-btn:hover {
  background-color: #3B2A62;
  color: #000000;
}
.header-product-search .elementor-icon {
  cursor: pointer;
}
.apsw-search-wrap .apsw-category-items {
  font-size: 15px !important;
  font-weight: 600;
}

/*========== Product Search Top Bar CSS End ============*/







.category-wrapper.show>.elementor-widget-wrap figure.elementor-image-box-img img {
    filter: brightness(0) invert(1);
}
.header-searchbar .dgwt-wcas-search-input {
    background-color: var(--white) !important;
    font-size: 14px !important;
    line-height: 16px !important;
    color: rgba(0, 0, 0, 1) !important;
    border: 0 !important;
    outline: 0 !important;
    padding-left: 24px !important;
    padding-right: 70px !important;
}
.header-searchbar .dgwt-wcas-sf-wrapp {
    padding: 0;
}
.header-searchbar  button.dgwt-wcas-search-submit {
    background: var(--secondry) !important;
    border-radius: 10px !important;
    right: 3px !important;
    left: auto !important;
    top: 5px !important;
}
.header-searchbar::after {
    content: "";
    width: 2px;
    height: 20px;
    background: rgba(221, 221, 221, 1);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.header-searchbar .dgwt-wcas-preloader.dgwt-wcas-close {
    margin-right: 10px;
}
.middle-header-sec>.elementor-container {
    background-color:var(--white);
    border-radius: 10px;
}
.header-currency span.dd-pointer.dd-pointer-down {
    right: -7px;
}
.header-currency ul.dd-options small.dd-option-description.dd-desc {
    display: none;
}
.header-currency  .dd-select {
    background: transparent !important;
    border: 0 !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    color: var(--black);
}
.header-currency .dd-select small.dd-selected-description {
    display: none;
}
.header-lang select.gt_selector.notranslate {
    border: 0;
    background: transparent;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    max-width: 90px;
    cursor: pointer;
}
.header-lang select.gt_selector.notranslate option{
    cursor: pointer;
}
.header-menu-right-col>.elementor-widget-wrap {
    gap: 69px;
}
.header-cart .elementor-button-icon i.eicon::before {
    content: "\f290" !important;
    font-family: "fontawesome";
}
.category-wrapper.show>.elementor-widget-wrap {
    background: var(--primary);
    border-radius: 10px 10px 0 0;
}
.category-wrapper.show>.elementor-widget-wrap .elementor-image-box-title {
    color: var(--white);
}
.header-top-cat .wlcategorie-content h4 {
    margin: 0;
}
.header-top-cat .wlcategorie-content h4 a {
    color: rgba(0, 0, 0, 1);
}
.header-currency ul.dd-options a.dd-option {
    text-align: center;
}
.header-currency ul.dd-options {
    min-width: 100px;
    left: -30px;
}
.primary-menu-col .ue-nav-menu ul.ue-menu ul.sub-menu {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
    overflow: hidden;
    width: auto !important;
    min-width: 200px;
}
.primary-menu-col .ue-nav-menu ul.ue-menu ul.sub-menu li:last-child a {
    padding-bottom: 20px;
}
.primary-menu-col .ue-nav-menu ul.ue-menu ul.sub-menu li:first-child a {
    padding-top: 20px;
}
.header-currency .dd-select label.dd-selected-text, .header-currency ul.dd-options a.dd-option label.dd-option-text {
    cursor: pointer;
}
.footer-logo img {
    max-width: 270px !important;
}
.loader::before{
    display: none !important;
}

@media (max-width:1399px) {
    .header-menu-right-col>.elementor-widget-wrap {
        gap: 40px;
    }
    .primary-menu-col ul.ue-menu {
        gap: 34px;
    }
    .primary-menu-col {
        width: 69% !important;
    }
    .header-menu-right-col {
        width: 31% !important;
    }
}

@media (max-width:1299px) {
    .middle-heade-col-1 {
        width: 15% !important;
    }
    .middle-heade-col-3 {
        width: 35% !important;
    }
    .primary-menu-col ul.ue-menu {
        gap: 18px !important;
    }
    .header-menu-right-col>.elementor-widget-wrap {
        gap: 35px !important;
    }
}

@media (max-width:1199px) {
    .primary-menu-col ul.ue-menu {
        gap: 10px !important;
    }
    .header-menu-right-col>.elementor-widget-wrap {
        gap: 20px !important;
    }
}

@media (max-width:1099px){
    .middle-heade-col-1 {
        width: 20% !important;
    }
    .middle-heade-col-3 {
        width: 38% !important;
    }
    .middle-heade-col-2{
        width: 42% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1) {
        width: 44% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(2) {
        width: 56% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section {
        padding-right: 20px;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1)>.elementor-widget-wrap {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width:1024px){
    .share-icon-col>.elementor-widget-wrap {
        background-color: transparent !important;
    }
    .footer_social_icon .elementor-social-icons-wrapper {
        padding: 10px;
        background-color: #FFD200;
        border-radius: 15px;
    }
}

@media (max-width:1023px){
    .middle-heade-col-1 {
        order: 1;
    }
    .middle-heade-col-2 {
        order: 3;
        width: 100% !important;
    }
    .middle-heade-col-3 {
        order: 2;
        width: 50% !important;
    }
    .middle-header-sec>.elementor-container {
        justify-content: space-between;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1) {
        width: 30% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(2) {
        width: 70% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section {
        padding-right: 0px;
    }
    .header-searchbar .dgwt-wcas-search-wrapp {
        max-width: 100%;
    }
    .primary-menu-col {
        width: 50% !important;
    }
    .header-menu-right-col {
        width: 50% !important;
    }
     
}

@media (max-width:767px){
    .middle-heade-col-1 {
        width: 50% !important;
    }
    .primary-menu-mobile .ue-nav-menu-mobile-wrapper {
        justify-content: end !important;
    }
    .header-menu-right-col {
        width: 100% !important;
    }
    .header-currency .dd-select a.dd-selected {
        margin-left: -20px;
    }
    .header-searchbar button.dgwt-wcas-search-submit {
        display: none !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1) {
        width: 40% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(2) {
        width: 60% !important;
    }
    .header-searchbar .dgwt-wcas-search-wrapp {
        min-width: 170px;
    }
    .header-searchbar .dgwt-wcas-search-input{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .footer-menu ul.hfe-nav-menu a.hfe-menu-item {
        justify-content: center;
    }
    
    
}




/*=============== Animation CSS Start =============*/


.ue-menu > li:hover > .sub-menu {
    perspective: 1000px;
}
.ue-menu>.menu-item-has-children:hover>.sub-menu li:nth-child(1) {
    animation: menu-item-has-children 300ms ease-in-out forwards;
    animation-delay: calc(150ms * 1 - 300ms);
}

.ue-menu>.menu-item-has-children:hover>.sub-menu li:nth-child(2) {
    animation: menu-item-has-children 300ms ease-in-out forwards;
    animation-delay: calc(150ms * 2 - 300ms);
}

.ue-menu>.menu-item-has-children:hover>.sub-menu li:nth-child(3) {
    animation: menu-item-has-children 300ms ease-in-out forwards;
    animation-delay: calc(150ms * 3 - 300ms);
}

@keyframes menu-item-has-children {
    0% {
        opacity: 0;
        transform: rotateY(-90deg) translateY(30px);
    }
    100% {
        opacity: 1;
        transform: rotateY(0deg) translateY(0px);
    }
}

.why-choose-col2 .elementor-image-box-img {
    -webkit-transition: transform 0.5s ease-out;
    transition: transform 0.5s ease-out;
    transition-property: transform;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.why-choose-col2 .elementor-image-box-img:hover {
    transform: translateY(-10px);
}

/* Shadow effect remains */
.elementskit-btn:hover::before {
    opacity: 1;
}

.elementskit-btn::before {
    content: "";
    width: 100%;
    height: 1em !important;
    position: absolute;
    left: 0;
    bottom: -1.35em;
    background: radial-gradient(ellipse at center,rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 70%);
    opacity: 0;
    transform: translateY(50px);
    
}




.ekit-btn-wraper a {
  color: #FFF;
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.ekit-btn-wraper a:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 100%;
  background: #000;
  z-index: -1;
  -webkit-transition: width 150ms ease-in-out;
  transition: width 150ms ease-in-out;
}
.ekit-btn-wraper a:hover {
  color: #fff !important;
}
.ekit-btn-wraper a:hover:after {
  width: 110%;
}


.trending-product .product-cart-btn {
  color: #FFF;
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.trending-product .product-cart-btn:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 100%;
  background: #3B2A62;
  z-index: -1;
  -webkit-transition: width 150ms ease-in-out;
  transition: width 150ms ease-in-out;
}
.trending-product .product-cart-btn:hover {
  color: #fff !important;
}
.trending-product .product-cart-btn:hover:after {
  width: 110%;
}


.product-cart-btn {
  color: #FFF;
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
}
.product-cart-btn:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 100%;
  background: #3B2A62;
  z-index: -1;
  -webkit-transition: width 150ms ease-in-out;
  transition: width 150ms ease-in-out;
}
.product-cart-btn:hover {
  color: #fff !important;
}
.product-cart-btn:hover:after {
  width: 110%;
}


.top-slider-left-col {
  position: relative;
  overflow: hidden;
}
.top-slider-left-col::after {
  position: absolute;
  top: 0;
  left: -104%;
  z-index: 0;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-40deg);
  transform: skewX(-40deg);
  transition: all 3s ease;
}
.top-slider-left-col:hover {
  transition: all 3s ease;
}
.top-slider-left-col:hover::after {
  -webkit-animation: shine .71s;
  animation: shine .71s;
  transition: all 3s ease;
}
@-webkit-keyframes shine {
  100% {
    left: 125%; 
  } 
}
@keyframes shine {
  100% {
    left: 125%; 
  } 
}


.top-slider-right-col {
  position: relative;
  overflow: hidden;
}
.top-slider-right-col::after {
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 0;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-40deg);
  transform: skewX(-40deg);
  transition: all 3s ease;
}
.top-slider-right-col:hover {
  transition: all 3s ease;
}
.top-slider-right-col:hover::after {
  -webkit-animation: shine .71s;
  animation: shine .71s;
  transition: all 3s ease;
}
@-webkit-keyframes shine {
  100% {
    left: 125%; 
  } 
}
@keyframes shine {
  100% {
    left: 125%; 
  } 
}

.shop-by-category .ht-category-wrap {
  position: relative;
  overflow: hidden;
}
.shop-by-category .ht-category-wrap::after {
  position: absolute;
  top: 0;
  left: -104%;
  z-index: 0;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
  -webkit-transform: skewX(-40deg);
  transform: skewX(-40deg);
  transition: all 3s ease;
}
.shop-by-category .ht-category-wrap:hover {
  transition: all 3s ease;
}
.shop-by-category .ht-category-wrap:hover::after {
  -webkit-animation: shine .71s;
  animation: shine .71s;
  transition: all 3s ease;
}
@-webkit-keyframes shine {
  100% {
    left: 125%; 
  } 
}
@keyframes shine {
  100% {
    left: 125%; 
  } 
}


#services .services-content-row .elementor-image-box-wrapper img {
  background-color: transparent;
  perspective: 1000px;
  transition: transform 0.6s ease-in-out;
  transform-style: preserve-3d;
}
#services .services-content-row .elementor-image-box-wrapper:hover img {
  transform: rotateY(360deg);
}















.blog-section-content .pp-post .pp-post-thumbnail {
  position: relative;
  overflow: hidden;
}
.blog-section-content .pp-post .pp-post-thumbnail::after {
  position: absolute;
  top: 0;
  left: -104%;
  z-index: 0;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
  -webkit-transform: skewX(-40deg);
  transform: skewX(-40deg);
  transition: all 3s ease;
}
.blog-section-content .pp-post .pp-post-thumbnail:hover {
  transition: all 3s ease;
}
.blog-section-content .pp-post .pp-post-thumbnail:hover::after {
  -webkit-animation: shine .71s;
  animation: shine .71s;
  transition: all 3s ease;
}
@-webkit-keyframes shine {
  100% {
    left: 125%; 
  } 
}
@keyframes shine {
  100% {
    left: 125%; 
  } 
}


.woocommerce-shop .shop-page-product-box img {
  position: relative;
  overflow: hidden;
}
.woocommerce-shop .shop-page-product-box img::after {
  position: absolute;
  top: 0;
  left: -104%;
  z-index: 0;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-40deg);
  transform: skewX(-40deg);
  transition: all 3s ease;
}
.woocommerce-shop .shop-page-product-box img:hover {
  transition: all 3s ease;
}
.woocommerce-shop .shop-page-product-box img:hover::after {
  -webkit-animation: shine .71s;
  animation: shine .71s;
  transition: all 3s ease;
}
@-webkit-keyframes shine {
  100% {
    left: 125%; 
  } 
}
@keyframes shine {
  100% {
    left: 125%; 
  } 
}

.tax-product_cat .shop-page-product-box img {
  position: relative;
  overflow: hidden;
}
.tax-product_cat .shop-page-product-box img::after {
  position: absolute;
  top: 0;
  left: -104%;
  z-index: 0;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-40deg);
  transform: skewX(-40deg);
  transition: all 3s ease;
}
.tax-product_cat .shop-page-product-box img:hover {
  transition: all 3s ease;
}
.tax-product_cat .shop-page-product-box img:hover::after {
  -webkit-animation: shine .71s;
  animation: shine .71s;
  transition: all 3s ease;
}
@-webkit-keyframes shine {
  100% {
    left: 125%; 
  } 
}
@keyframes shine {
  100% {
    left: 125%; 
  } 
}





.latest-offer-box {
  position: relative;
  overflow: hidden;
}
.latest-offer-box::after {
  position: absolute;
  top: 0;
  left: -104%;
  z-index: 0;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%);
  -webkit-transform: skewX(-40deg);
  transform: skewX(-40deg);
  transition: all 3s ease;
}
.latest-offer-box:hover {
  transition: all 3s ease;
}
.latest-offer-box:hover::after {
  -webkit-animation: shine .71s;
  animation: shine .71s;
  transition: all 3s ease;
}
@-webkit-keyframes shine {
  100% {
    left: 125%; 
  } 
}
@keyframes shine {
  100% {
    left: 125%; 
  } 
}


/*=============== Animation CSS End =============*/








  
  